Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1490877 - LibRaw-0.18.4 is available
Summary: LibRaw-0.18.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: LibRaw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-12 12:17 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:35 UTC (History)
4 users (show)

Fixed In Version: LibRaw-0.18.4-1.fc26 LibRaw-0.18.4-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:35:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.18.4 (#1490877) (928 bytes, patch)
2017-09-12 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-12 12:17:20 UTC
Latest upstream release: 0.18.4
Current version/release in rawhide: 0.18.3-1.fc28
URL: http://www.libraw.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1709/

Comment 1 Upstream Release Monitoring 2017-09-12 12:17:32 UTC
Created attachment 1324854 [details]
[patch] Update to 0.18.4 (#1490877)

Comment 2 Upstream Release Monitoring 2017-09-12 12:22:43 UTC
hotness's scratch build of LibRaw-0.18.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21817613

Comment 3 Upstream Release Monitoring 2017-09-12 13:03:53 UTC
limb's LibRaw-0.18.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=969463

Comment 4 Fedora Update System 2017-09-12 13:09:20 UTC
LibRaw-0.18.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-80c4677540

Comment 5 Fedora Update System 2017-09-12 13:09:41 UTC
LibRaw-0.18.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-60f90dbe89

Comment 6 Fedora Update System 2017-09-12 19:57:32 UTC
LibRaw-0.18.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-60f90dbe89

Comment 7 Fedora Update System 2017-09-13 06:21:26 UTC
LibRaw-0.18.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-80c4677540

Comment 8 Upstream Release Monitoring 2017-09-15 14:39:55 UTC
limb's LibRaw-0.18.4-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971148

Comment 9 Fedora Update System 2017-09-15 14:44:51 UTC
LibRaw-0.18.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f04296e37e

Comment 10 Fedora Update System 2017-09-15 22:23:13 UTC
LibRaw-0.18.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-16 18:21:44 UTC
LibRaw-0.18.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f04296e37e

Comment 12 Fedora Update System 2017-09-30 06:35:27 UTC
LibRaw-0.18.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.